Subject: Re: Guidance On Shopify
From: Phaedrus Arif <[email-masked]>
To: Dimpy Chawla <[email-masked]>
Date: Thu, 27 May 2021 20:34:09 +0530

Hi Dimpy

You did the right thing by changing the shipping address before the order
was sent to the shipping tea, additionally, you could have emailed
Jessica/Shelley from SFC since they handle the shipments of all Shopify
orders including domestic and international. But anyway, I checked the
order was fulfilled by the shipping team but later the cx asked to ship it
to a US address, I have asked Dr Sam about this but it appears if the order
was fulfilled then we can't make further changes.
Please let me know if you still have any confusion.

Thanks
Arif
Cheers to life :-)

On Thu, May 27, 2021 at 4:10 PM Dimpy Chawla <[email-masked]>
wrote:

> Hi Arif,
>
> I hope you are doing well.
>
> I need guidance from you regarding shopify orders. In ticket number
> #104569. Customer confirmed his full address in English. I have gone ahead
> and made change the shipping address in Shopify but after that I have no
> Idea what should I do and What I have to replied back to that customer.
> Customer came on chat as well I asked him to wait I have share the details
> with my concerned team. Along with that how can I check in shopify weather
> the order is shipped out or not? Like for International order we can check
> shipstation for the shipment what about in Shopify? I am very much confuse
> and unaware about this shopify site. What step should I have to take in the
> said ticket?
>
> Could you please spare sometime and Guide me what should I do when the
> address change case is there in Shopify?
>
> I look forward to hear from you.
>
> Thanks & Regards
> Dimpy Chawla
>